انتقل إلى المحتوى
Zyxel / ملف المنتج

Zyxel GS1900-10HP

Zyxel GS1900-10HP 3179 مفتاح
رمز التخزين التعريفي: 3179

Zyxel GS1900-10HP 3179 مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Zyxel GS1900-10HP 3179 مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
دعم 10G
لا
عدد مدخلات طاقة Ethernet PoE
8
دعم الطاقة عبر Ethernet Poe
نعم
الطاقة لكل منفذ Poe عبر Ethernet
77 W
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
مؤشرات LED للاتصال
نعم
نطاق MTBF
801113 ساعات
خوارزمية أمان مدعومة
802.1x RADIUS, SSL/TLS
محول ملف التيار المتردد
نعم
نطاق الرطوبة التشغيلية
10 - 95%
تيار المدخل
1.7 A
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
العمق
مجموعة تركيب الحائط
نعم
العرض
إطارات جامبو
9000
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
حجم التخزين المؤقت
525 KB
نطاق درجة حرارة التخزين سيليزيوس
طبقة التلامس
نوع المفتاح
عامل الشكل
حجم المعالجة
سعة العبور للتوجيه
سعة التوجيه/التبديل
20 Gbit/s
عدد وحدات SFP المثبتة
2
عمق العبوة
227 mm
عرض العبوة
302 mm
ارتفاع العبوة
64 mm
وزن العبوة
1,53 kg
الكابلات المضمنة
AC
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
GS1900-10HP
الفئة
مفاتيح الشبكة
دليل الاستخدام
نعم
العلامة التجارية
Zyxel
اسم المنتج
GS1900-10HP
سلسلة المنتج
الأسواق المباعة
CH, ZA
تاريخ الإضافة إلى النظام
2016-01-20
تاريخ الإنتاج
رمز المنتج
3179
مثبت على الحائط
نعم
تبديد الحرارة
65,472 BTU/s
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
سجل أحداث النظام
نعم
بروتوكولات الإدارة
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP 3179 مفتاح